/* Style de pages html de M@ths en LIgne */

BODY{background-color : #FFFFFF ; 
     font-family : "Arial", "Helvetica" ; 
     margin :  1em 2em 1em ;
     } 

/* Style des listes non numerotees */
UL > LI LI {list-style-image: url(../images/boule_verte.gif);}
UL > LI {text-align:justify; list-style-image: url(../images/boule_rouge.gif);}

p  { text-align : justify }

h1 {
font-size : 120%; 
font-family :  "Arial", "Helvetica";
color : #708090; 
}

h2 {
font-size : 200%; 
font-family :  "Arial", "Helvetica";
color : #708090; 
text-align: center;
font-style: italic ;
}

h3 {
font-size: 105% ;
font-family: "Arial", "Helvetica" ;
color: #708090;
font-style: italic ;
}

/*style des liens en general*/
a:link {color: #000000; text-decoration:none;}
a:visited {color: #2F4F4F; text-decoration:none;}
a:hover {color: #708090; text-decoration:none;}
